import { createHttpRequest } from "/@/views/time/_http";

const baseUrl = "purchease/sale/";


export default {
  list: createHttpRequest(`${baseUrl}bargainOrder`),
  businessList: createHttpRequest("/purchease/sale/consultInfoListExport")
};
